/* リンク部分の装飾 */
a {
  text-decoration: none;
}
a:link,a:visited{
  color:#606060;
}
a:hover,a:active{
  color:#cccccc;
}
/* スクロールバーの装飾（IEのみ）とページの背景色の指定、ページ四辺とのスペース、背景画像の指定 */
body  {
  scrollbar-face-color: #ffffff;
  scrollbar-highlight-color: #ffffff;
  scrollbar-shadow-color: #909090;
  scrollbar-3dlight-color: #909090;
  scrollbar-arrow-color: #ffffff;
  scrollbar-track-color: #ffffff;
  scrollbar-darkshadow-color: #ffffff;
  background-color:#ffffff;
  margin:5%;
}
/* ページ全体のフォントの色、サイズ、スタイルの指定。pxやpt、exで指定するとIEではサイズが固定化します。 */
body,div{
  color:#606060;
  font-size: 90%;
  font-family: "Verdana,Chicago,MS Pゴシック,Osaka";
}
/* タイトル部分 */
.title {
  width:40%;
}
/* 記事部分 */
.kiji{
  margin-top:30px;
  width:90%;
  border-color: #909090;
  border-width: 1px;
  border-style: dotted none dotted none;
  padding:10px;
  line-height:140%;
}

